namespace MeterModuleLibrary
{
    partial class ucCarNoKey
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.txtValue = new System.Windows.Forms.TextBox();
            this.btnA = new System.Windows.Forms.Button();
            this.btnB = new System.Windows.Forms.Button();
            this.btnC = new System.Windows.Forms.Button();
            this.btnD = new System.Windows.Forms.Button();
            this.btnE = new System.Windows.Forms.Button();
            this.btnF = new System.Windows.Forms.Button();
            this.btnG = new System.Windows.Forms.Button();
            this.btnH = new System.Windows.Forms.Button();
            this.btn0 = new System.Windows.Forms.Button();
            this.btnK = new System.Windows.Forms.Button();
            this.btn1 = new System.Windows.Forms.Button();
            this.btn2 = new System.Windows.Forms.Button();
            this.btn3 = new System.Windows.Forms.Button();
            this.btnL = new System.Windows.Forms.Button();
            this.btnM = new System.Windows.Forms.Button();
            this.btnN = new System.Windows.Forms.Button();
            this.btnP = new System.Windows.Forms.Button();
            this.btn4 = new System.Windows.Forms.Button();
            this.btn5 = new System.Windows.Forms.Button();
            this.btn6 = new System.Windows.Forms.Button();
            this.btn7 = new System.Windows.Forms.Button();
            this.btnQ = new System.Windows.Forms.Button();
            this.btnR = new System.Windows.Forms.Button();
            this.btnS = new System.Windows.Forms.Button();
            this.btnT = new System.Windows.Forms.Button();
            this.btnU = new System.Windows.Forms.Button();
            this.btnV = new System.Windows.Forms.Button();
            this.btnW = new System.Windows.Forms.Button();
            this.btnX = new System.Windows.Forms.Button();
            this.btn8 = new System.Windows.Forms.Button();
            this.btn9 = new System.Windows.Forms.Button();
            this.btnY = new System.Windows.Forms.Button();
            this.btnZ = new System.Windows.Forms.Button();
            this.btnLeft = new System.Windows.Forms.Button();
            this.btnRight = new System.Windows.Forms.Button();
            this.btnClean = new System.Windows.Forms.Button();
            this.btnBack = new System.Windows.Forms.Button();
            this.btnSubmit = new System.Windows.Forms.Button();
            this.btnJ = new System.Windows.Forms.Button();
            this.btnjing = new System.Windows.Forms.Button();
            this.btnjin = new System.Windows.Forms.Button();
            this.btnJi = new System.Windows.Forms.Button();
            this.btnJi2 = new System.Windows.Forms.Button();
            this.btnHei = new System.Windows.Forms.Button();
            this.btnHu = new System.Windows.Forms.Button();
            this.btnMing = new System.Windows.Forms.Button();
            this.btnGang = new System.Windows.Forms.Button();
            this.btnLu = new System.Windows.Forms.Button();
            this.btnGui = new System.Windows.Forms.Button();
            this.btnQiong = new System.Windows.Forms.Button();
            this.btnYu2 = new System.Windows.Forms.Button();
            this.btnZang = new System.Windows.Forms.Button();
            this.btnGan = new System.Windows.Forms.Button();
            this.btnShang = new System.Windows.Forms.Button();
            this.btnJin2 = new System.Windows.Forms.Button();
            this.btnLiao = new System.Windows.Forms.Button();
            this.btnMeng = new System.Windows.Forms.Button();
            this.btnSu = new System.Windows.Forms.Button();
            this.btnZe = new System.Windows.Forms.Button();
            this.btnYuan = new System.Windows.Forms.Button();
            this.btnYu = new System.Windows.Forms.Button();
            this.btnXiang = new System.Windows.Forms.Button();
            this.btnYue = new System.Windows.Forms.Button();
            this.btnChuan = new System.Windows.Forms.Button();
            this.btnGui2 = new System.Windows.Forms.Button();
            this.btnYun = new System.Windows.Forms.Button();
            this.btnQing = new System.Windows.Forms.Button();
            this.btnNing = new System.Windows.Forms.Button();
            this.btnXin = new System.Windows.Forms.Button();
            this.txtProvince = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // txtValue
            // 
            this.txtValue.Font = new System.Drawing.Font("宋体", 30F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtValue.Location = new System.Drawing.Point(178, 5);
            this.txtValue.Name = "txtValue";
            this.txtValue.Size = new System.Drawing.Size(945, 65);
            this.txtValue.TabIndex = 676;
            // 
            // btnA
            // 
            this.btnA.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.btnA.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnA.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnA.ForeColor = System.Drawing.Color.White;
            this.btnA.Location = new System.Drawing.Point(525, 77);
            this.btnA.Margin = new System.Windows.Forms.Padding(4);
            this.btnA.Name = "btnA";
            this.btnA.Size = new System.Drawing.Size(80, 65);
            this.btnA.TabIndex = 675;
            this.btnA.Text = "A";
            this.btnA.UseVisualStyleBackColor = false;
            // 
            // btnB
            // 
            this.btnB.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.btnB.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnB.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnB.ForeColor = System.Drawing.Color.White;
            this.btnB.Location = new System.Drawing.Point(612, 77);
            this.btnB.Margin = new System.Windows.Forms.Padding(4);
            this.btnB.Name = "btnB";
            this.btnB.Size = new System.Drawing.Size(80, 65);
            this.btnB.TabIndex = 674;
            this.btnB.Text = "B";
            this.btnB.UseVisualStyleBackColor = false;
            // 
            // btnC
            // 
            this.btnC.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.btnC.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnC.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnC.ForeColor = System.Drawing.Color.White;
            this.btnC.Location = new System.Drawing.Point(698, 77);
            this.btnC.Margin = new System.Windows.Forms.Padding(4);
            this.btnC.Name = "btnC";
            this.btnC.Size = new System.Drawing.Size(80, 65);
            this.btnC.TabIndex = 672;
            this.btnC.Text = "C";
            this.btnC.UseVisualStyleBackColor = false;
            // 
            // btnD
            // 
            this.btnD.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.btnD.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnD.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnD.ForeColor = System.Drawing.Color.White;
            this.btnD.Location = new System.Drawing.Point(784, 77);
            this.btnD.Margin = new System.Windows.Forms.Padding(4);
            this.btnD.Name = "btnD";
            this.btnD.Size = new System.Drawing.Size(80, 65);
            this.btnD.TabIndex = 671;
            this.btnD.Text = "D";
            this.btnD.UseVisualStyleBackColor = false;
            // 
            // btnE
            // 
            this.btnE.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.btnE.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnE.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnE.ForeColor = System.Drawing.Color.White;
            this.btnE.Location = new System.Drawing.Point(870, 77);
            this.btnE.Margin = new System.Windows.Forms.Padding(4);
            this.btnE.Name = "btnE";
            this.btnE.Size = new System.Drawing.Size(80, 65);
            this.btnE.TabIndex = 670;
            this.btnE.Text = "E";
            this.btnE.UseVisualStyleBackColor = false;
            // 
            // btnF
            // 
            this.btnF.BackColor = System.Drawing.Color.White;
            this.btnF.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnF.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnF.ForeColor = System.Drawing.Color.Black;
            this.btnF.Location = new System.Drawing.Point(525, 147);
            this.btnF.Margin = new System.Windows.Forms.Padding(4);
            this.btnF.Name = "btnF";
            this.btnF.Size = new System.Drawing.Size(80, 65);
            this.btnF.TabIndex = 669;
            this.btnF.Text = "F";
            this.btnF.UseVisualStyleBackColor = false;
            // 
            // btnG
            // 
            this.btnG.BackColor = System.Drawing.Color.White;
            this.btnG.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnG.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnG.ForeColor = System.Drawing.Color.Black;
            this.btnG.Location = new System.Drawing.Point(611, 148);
            this.btnG.Margin = new System.Windows.Forms.Padding(4);
            this.btnG.Name = "btnG";
            this.btnG.Size = new System.Drawing.Size(80, 65);
            this.btnG.TabIndex = 668;
            this.btnG.Text = "G";
            this.btnG.UseVisualStyleBackColor = false;
            // 
            // btnH
            // 
            this.btnH.BackColor = System.Drawing.Color.White;
            this.btnH.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnH.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnH.ForeColor = System.Drawing.Color.Black;
            this.btnH.Location = new System.Drawing.Point(698, 147);
            this.btnH.Margin = new System.Windows.Forms.Padding(4);
            this.btnH.Name = "btnH";
            this.btnH.Size = new System.Drawing.Size(80, 65);
            this.btnH.TabIndex = 667;
            this.btnH.Text = "H";
            this.btnH.UseVisualStyleBackColor = false;
            // 
            // btn0
            // 
            this.btn0.BackColor = System.Drawing.Color.White;
            this.btn0.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btn0.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btn0.ForeColor = System.Drawing.Color.Black;
            this.btn0.Location = new System.Drawing.Point(958, 77);
            this.btn0.Margin = new System.Windows.Forms.Padding(4);
            this.btn0.Name = "btn0";
            this.btn0.Size = new System.Drawing.Size(80, 65);
            this.btn0.TabIndex = 666;
            this.btn0.Text = "0";
            this.btn0.UseVisualStyleBackColor = false;
            // 
            // btnK
            // 
            this.btnK.BackColor = System.Drawing.Color.White;
            this.btnK.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnK.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnK.ForeColor = System.Drawing.Color.Black;
            this.btnK.Location = new System.Drawing.Point(870, 147);
            this.btnK.Margin = new System.Windows.Forms.Padding(4);
            this.btnK.Name = "btnK";
            this.btnK.Size = new System.Drawing.Size(80, 65);
            this.btnK.TabIndex = 665;
            this.btnK.Text = "K";
            this.btnK.UseVisualStyleBackColor = false;
            // 
            // btn1
            // 
            this.btn1.BackColor = System.Drawing.Color.White;
            this.btn1.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btn1.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btn1.ForeColor = System.Drawing.Color.Black;
            this.btn1.Location = new System.Drawing.Point(1043, 77);
            this.btn1.Margin = new System.Windows.Forms.Padding(4);
            this.btn1.Name = "btn1";
            this.btn1.Size = new System.Drawing.Size(80, 65);
            this.btn1.TabIndex = 663;
            this.btn1.Text = "1";
            this.btn1.UseVisualStyleBackColor = false;
            // 
            // btn2
            // 
            this.btn2.BackColor = System.Drawing.Color.White;
            this.btn2.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btn2.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btn2.ForeColor = System.Drawing.Color.Black;
            this.btn2.Location = new System.Drawing.Point(958, 148);
            this.btn2.Margin = new System.Windows.Forms.Padding(4);
            this.btn2.Name = "btn2";
            this.btn2.Size = new System.Drawing.Size(80, 65);
            this.btn2.TabIndex = 662;
            this.btn2.Text = "2";
            this.btn2.UseVisualStyleBackColor = false;
            // 
            // btn3
            // 
            this.btn3.BackColor = System.Drawing.Color.White;
            this.btn3.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btn3.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btn3.ForeColor = System.Drawing.Color.Black;
            this.btn3.Location = new System.Drawing.Point(1043, 147);
            this.btn3.Margin = new System.Windows.Forms.Padding(4);
            this.btn3.Name = "btn3";
            this.btn3.Size = new System.Drawing.Size(80, 65);
            this.btn3.TabIndex = 661;
            this.btn3.Text = "3";
            this.btn3.UseVisualStyleBackColor = false;
            // 
            // btnL
            // 
            this.btnL.BackColor = System.Drawing.Color.White;
            this.btnL.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnL.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnL.ForeColor = System.Drawing.Color.Black;
            this.btnL.Location = new System.Drawing.Point(525, 217);
            this.btnL.Margin = new System.Windows.Forms.Padding(4);
            this.btnL.Name = "btnL";
            this.btnL.Size = new System.Drawing.Size(80, 65);
            this.btnL.TabIndex = 660;
            this.btnL.Text = "L";
            this.btnL.UseVisualStyleBackColor = false;
            // 
            // btnM
            // 
            this.btnM.BackColor = System.Drawing.Color.White;
            this.btnM.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnM.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnM.ForeColor = System.Drawing.Color.Black;
            this.btnM.Location = new System.Drawing.Point(611, 217);
            this.btnM.Margin = new System.Windows.Forms.Padding(4);
            this.btnM.Name = "btnM";
            this.btnM.Size = new System.Drawing.Size(80, 65);
            this.btnM.TabIndex = 659;
            this.btnM.Text = "M";
            this.btnM.UseVisualStyleBackColor = false;
            // 
            // btnN
            // 
            this.btnN.BackColor = System.Drawing.Color.White;
            this.btnN.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnN.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnN.ForeColor = System.Drawing.Color.Black;
            this.btnN.Location = new System.Drawing.Point(697, 217);
            this.btnN.Margin = new System.Windows.Forms.Padding(4);
            this.btnN.Name = "btnN";
            this.btnN.Size = new System.Drawing.Size(80, 65);
            this.btnN.TabIndex = 658;
            this.btnN.Text = "N";
            this.btnN.UseVisualStyleBackColor = false;
            // 
            // btnP
            // 
            this.btnP.BackColor = System.Drawing.Color.White;
            this.btnP.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnP.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnP.ForeColor = System.Drawing.Color.Black;
            this.btnP.Location = new System.Drawing.Point(783, 217);
            this.btnP.Margin = new System.Windows.Forms.Padding(4);
            this.btnP.Name = "btnP";
            this.btnP.Size = new System.Drawing.Size(80, 65);
            this.btnP.TabIndex = 656;
            this.btnP.Text = "P";
            this.btnP.UseVisualStyleBackColor = false;
            // 
            // btn4
            // 
            this.btn4.BackColor = System.Drawing.Color.White;
            this.btn4.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btn4.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btn4.ForeColor = System.Drawing.Color.Black;
            this.btn4.Location = new System.Drawing.Point(958, 217);
            this.btn4.Margin = new System.Windows.Forms.Padding(4);
            this.btn4.Name = "btn4";
            this.btn4.Size = new System.Drawing.Size(80, 65);
            this.btn4.TabIndex = 655;
            this.btn4.Text = "4";
            this.btn4.UseVisualStyleBackColor = false;
            // 
            // btn5
            // 
            this.btn5.BackColor = System.Drawing.Color.White;
            this.btn5.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btn5.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btn5.ForeColor = System.Drawing.Color.Black;
            this.btn5.Location = new System.Drawing.Point(1043, 217);
            this.btn5.Margin = new System.Windows.Forms.Padding(4);
            this.btn5.Name = "btn5";
            this.btn5.Size = new System.Drawing.Size(80, 65);
            this.btn5.TabIndex = 654;
            this.btn5.Text = "5";
            this.btn5.UseVisualStyleBackColor = false;
            // 
            // btn6
            // 
            this.btn6.BackColor = System.Drawing.Color.White;
            this.btn6.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btn6.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btn6.ForeColor = System.Drawing.Color.Black;
            this.btn6.Location = new System.Drawing.Point(958, 287);
            this.btn6.Margin = new System.Windows.Forms.Padding(4);
            this.btn6.Name = "btn6";
            this.btn6.Size = new System.Drawing.Size(80, 65);
            this.btn6.TabIndex = 653;
            this.btn6.Text = "6";
            this.btn6.UseVisualStyleBackColor = false;
            // 
            // btn7
            // 
            this.btn7.BackColor = System.Drawing.Color.White;
            this.btn7.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btn7.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btn7.ForeColor = System.Drawing.Color.Black;
            this.btn7.Location = new System.Drawing.Point(1043, 287);
            this.btn7.Margin = new System.Windows.Forms.Padding(4);
            this.btn7.Name = "btn7";
            this.btn7.Size = new System.Drawing.Size(80, 65);
            this.btn7.TabIndex = 652;
            this.btn7.Text = "7";
            this.btn7.UseVisualStyleBackColor = false;
            // 
            // btnQ
            // 
            this.btnQ.BackColor = System.Drawing.Color.White;
            this.btnQ.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnQ.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnQ.ForeColor = System.Drawing.Color.Black;
            this.btnQ.Location = new System.Drawing.Point(870, 217);
            this.btnQ.Margin = new System.Windows.Forms.Padding(4);
            this.btnQ.Name = "btnQ";
            this.btnQ.Size = new System.Drawing.Size(80, 65);
            this.btnQ.TabIndex = 651;
            this.btnQ.Text = "Q";
            this.btnQ.UseVisualStyleBackColor = false;
            // 
            // btnR
            // 
            this.btnR.BackColor = System.Drawing.Color.White;
            this.btnR.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnR.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnR.ForeColor = System.Drawing.Color.Black;
            this.btnR.Location = new System.Drawing.Point(525, 287);
            this.btnR.Margin = new System.Windows.Forms.Padding(4);
            this.btnR.Name = "btnR";
            this.btnR.Size = new System.Drawing.Size(80, 65);
            this.btnR.TabIndex = 650;
            this.btnR.Text = "R";
            this.btnR.UseVisualStyleBackColor = false;
            // 
            // btnS
            // 
            this.btnS.BackColor = System.Drawing.Color.White;
            this.btnS.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnS.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnS.ForeColor = System.Drawing.Color.Black;
            this.btnS.Location = new System.Drawing.Point(611, 287);
            this.btnS.Margin = new System.Windows.Forms.Padding(4);
            this.btnS.Name = "btnS";
            this.btnS.Size = new System.Drawing.Size(80, 65);
            this.btnS.TabIndex = 649;
            this.btnS.Text = "S";
            this.btnS.UseVisualStyleBackColor = false;
            // 
            // btnT
            // 
            this.btnT.BackColor = System.Drawing.Color.White;
            this.btnT.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnT.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnT.ForeColor = System.Drawing.Color.Black;
            this.btnT.Location = new System.Drawing.Point(696, 287);
            this.btnT.Margin = new System.Windows.Forms.Padding(4);
            this.btnT.Name = "btnT";
            this.btnT.Size = new System.Drawing.Size(80, 65);
            this.btnT.TabIndex = 648;
            this.btnT.Text = "T";
            this.btnT.UseVisualStyleBackColor = false;
            // 
            // btnU
            // 
            this.btnU.BackColor = System.Drawing.Color.White;
            this.btnU.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnU.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnU.ForeColor = System.Drawing.Color.Black;
            this.btnU.Location = new System.Drawing.Point(783, 287);
            this.btnU.Margin = new System.Windows.Forms.Padding(4);
            this.btnU.Name = "btnU";
            this.btnU.Size = new System.Drawing.Size(80, 65);
            this.btnU.TabIndex = 647;
            this.btnU.Text = "U";
            this.btnU.UseVisualStyleBackColor = false;
            // 
            // btnV
            // 
            this.btnV.BackColor = System.Drawing.Color.White;
            this.btnV.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnV.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnV.ForeColor = System.Drawing.Color.Black;
            this.btnV.Location = new System.Drawing.Point(869, 287);
            this.btnV.Margin = new System.Windows.Forms.Padding(4);
            this.btnV.Name = "btnV";
            this.btnV.Size = new System.Drawing.Size(80, 65);
            this.btnV.TabIndex = 646;
            this.btnV.Text = "V";
            this.btnV.UseVisualStyleBackColor = false;
            // 
            // btnW
            // 
            this.btnW.BackColor = System.Drawing.Color.White;
            this.btnW.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnW.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnW.ForeColor = System.Drawing.Color.Black;
            this.btnW.Location = new System.Drawing.Point(526, 358);
            this.btnW.Margin = new System.Windows.Forms.Padding(4);
            this.btnW.Name = "btnW";
            this.btnW.Size = new System.Drawing.Size(80, 65);
            this.btnW.TabIndex = 645;
            this.btnW.Text = "W";
            this.btnW.UseVisualStyleBackColor = false;
            // 
            // btnX
            // 
            this.btnX.BackColor = System.Drawing.Color.White;
            this.btnX.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnX.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnX.ForeColor = System.Drawing.Color.Black;
            this.btnX.Location = new System.Drawing.Point(612, 358);
            this.btnX.Margin = new System.Windows.Forms.Padding(4);
            this.btnX.Name = "btnX";
            this.btnX.Size = new System.Drawing.Size(80, 65);
            this.btnX.TabIndex = 644;
            this.btnX.Text = "X";
            this.btnX.UseVisualStyleBackColor = false;
            // 
            // btn8
            // 
            this.btn8.BackColor = System.Drawing.Color.White;
            this.btn8.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btn8.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btn8.ForeColor = System.Drawing.Color.Black;
            this.btn8.Location = new System.Drawing.Point(958, 358);
            this.btn8.Margin = new System.Windows.Forms.Padding(4);
            this.btn8.Name = "btn8";
            this.btn8.Size = new System.Drawing.Size(80, 65);
            this.btn8.TabIndex = 643;
            this.btn8.Text = "8";
            this.btn8.UseVisualStyleBackColor = false;
            // 
            // btn9
            // 
            this.btn9.BackColor = System.Drawing.Color.White;
            this.btn9.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btn9.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btn9.ForeColor = System.Drawing.Color.Black;
            this.btn9.Location = new System.Drawing.Point(1043, 358);
            this.btn9.Margin = new System.Windows.Forms.Padding(4);
            this.btn9.Name = "btn9";
            this.btn9.Size = new System.Drawing.Size(80, 65);
            this.btn9.TabIndex = 642;
            this.btn9.Text = "9";
            this.btn9.UseVisualStyleBackColor = false;
            // 
            // btnY
            // 
            this.btnY.BackColor = System.Drawing.Color.White;
            this.btnY.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnY.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnY.ForeColor = System.Drawing.Color.Black;
            this.btnY.Location = new System.Drawing.Point(696, 358);
            this.btnY.Margin = new System.Windows.Forms.Padding(4);
            this.btnY.Name = "btnY";
            this.btnY.Size = new System.Drawing.Size(80, 65);
            this.btnY.TabIndex = 639;
            this.btnY.Text = "Y";
            this.btnY.UseVisualStyleBackColor = false;
            // 
            // btnZ
            // 
            this.btnZ.BackColor = System.Drawing.Color.White;
            this.btnZ.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnZ.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnZ.ForeColor = System.Drawing.Color.Black;
            this.btnZ.Location = new System.Drawing.Point(783, 358);
            this.btnZ.Margin = new System.Windows.Forms.Padding(4);
            this.btnZ.Name = "btnZ";
            this.btnZ.Size = new System.Drawing.Size(80, 65);
            this.btnZ.TabIndex = 638;
            this.btnZ.Text = "Z";
            this.btnZ.UseVisualStyleBackColor = false;
            // 
            // btnLeft
            // 
            this.btnLeft.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnLeft.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnLeft.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnLeft.ForeColor = System.Drawing.Color.White;
            this.btnLeft.Location = new System.Drawing.Point(9, 449);
            this.btnLeft.Margin = new System.Windows.Forms.Padding(4);
            this.btnLeft.Name = "btnLeft";
            this.btnLeft.Size = new System.Drawing.Size(164, 65);
            this.btnLeft.TabIndex = 637;
            this.btnLeft.Text = "左移";
            this.btnLeft.UseVisualStyleBackColor = false;
            this.btnLeft.Click += new System.EventHandler(this.btnLeft_Click);
            // 
            // btnRight
            // 
            this.btnRight.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnRight.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnRight.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnRight.ForeColor = System.Drawing.Color.White;
            this.btnRight.Location = new System.Drawing.Point(181, 449);
            this.btnRight.Margin = new System.Windows.Forms.Padding(4);
            this.btnRight.Name = "btnRight";
            this.btnRight.Size = new System.Drawing.Size(164, 65);
            this.btnRight.TabIndex = 636;
            this.btnRight.Text = "右移";
            this.btnRight.UseVisualStyleBackColor = false;
            this.btnRight.Click += new System.EventHandler(this.btnRight_Click);
            // 
            // btnClean
            // 
            this.btnClean.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnClean.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnClean.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnClean.ForeColor = System.Drawing.Color.White;
            this.btnClean.Location = new System.Drawing.Point(528, 449);
            this.btnClean.Margin = new System.Windows.Forms.Padding(4);
            this.btnClean.Name = "btnClean";
            this.btnClean.Size = new System.Drawing.Size(164, 65);
            this.btnClean.TabIndex = 635;
            this.btnClean.Text = "清空";
            this.btnClean.UseVisualStyleBackColor = false;
            this.btnClean.Click += new System.EventHandler(this.btnClean_Click);
            // 
            // btnBack
            // 
            this.btnBack.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnBack.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnBack.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnBack.ForeColor = System.Drawing.Color.White;
            this.btnBack.Location = new System.Drawing.Point(354, 449);
            this.btnBack.Margin = new System.Windows.Forms.Padding(4);
            this.btnBack.Name = "btnBack";
            this.btnBack.Size = new System.Drawing.Size(163, 65);
            this.btnBack.TabIndex = 634;
            this.btnBack.Text = "回退";
            this.btnBack.UseVisualStyleBackColor = false;
            this.btnBack.Click += new System.EventHandler(this.btnBack_Click);
            // 
            // btnSubmit
            // 
            this.btnSubmit.BackColor = System.Drawing.Color.MediumSeaGreen;
            this.btnSubmit.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnSubmit.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnSubmit.ForeColor = System.Drawing.Color.White;
            this.btnSubmit.Location = new System.Drawing.Point(958, 449);
            this.btnSubmit.Margin = new System.Windows.Forms.Padding(4);
            this.btnSubmit.Name = "btnSubmit";
            this.btnSubmit.Size = new System.Drawing.Size(166, 65);
            this.btnSubmit.TabIndex = 633;
            this.btnSubmit.Text = "确认";
            this.btnSubmit.UseVisualStyleBackColor = false;
            this.btnSubmit.Click += new System.EventHandler(this.btnSubmit_Click);
            // 
            // btnJ
            // 
            this.btnJ.BackColor = System.Drawing.Color.White;
            this.btnJ.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnJ.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnJ.ForeColor = System.Drawing.Color.Black;
            this.btnJ.Location = new System.Drawing.Point(784, 147);
            this.btnJ.Margin = new System.Windows.Forms.Padding(4);
            this.btnJ.Name = "btnJ";
            this.btnJ.Size = new System.Drawing.Size(80, 65);
            this.btnJ.TabIndex = 632;
            this.btnJ.Text = "J";
            this.btnJ.UseVisualStyleBackColor = false;
            // 
            // btnjing
            // 
            this.btnjing.BackColor = System.Drawing.Color.White;
            this.btnjing.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnjing.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnjing.ForeColor = System.Drawing.Color.Black;
            this.btnjing.Location = new System.Drawing.Point(5, 77);
            this.btnjing.Margin = new System.Windows.Forms.Padding(4);
            this.btnjing.Name = "btnjing";
            this.btnjing.Size = new System.Drawing.Size(80, 65);
            this.btnjing.TabIndex = 691;
            this.btnjing.Text = "京";
            this.btnjing.UseVisualStyleBackColor = false;
            this.btnjing.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnjin
            // 
            this.btnjin.BackColor = System.Drawing.Color.White;
            this.btnjin.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnjin.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnjin.ForeColor = System.Drawing.Color.Black;
            this.btnjin.Location = new System.Drawing.Point(92, 77);
            this.btnjin.Margin = new System.Windows.Forms.Padding(4);
            this.btnjin.Name = "btnjin";
            this.btnjin.Size = new System.Drawing.Size(80, 65);
            this.btnjin.TabIndex = 690;
            this.btnjin.Text = "津";
            this.btnjin.UseVisualStyleBackColor = false;
            this.btnjin.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnJi
            // 
            this.btnJi.BackColor = System.Drawing.Color.White;
            this.btnJi.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnJi.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnJi.ForeColor = System.Drawing.Color.Black;
            this.btnJi.Location = new System.Drawing.Point(178, 77);
            this.btnJi.Margin = new System.Windows.Forms.Padding(4);
            this.btnJi.Name = "btnJi";
            this.btnJi.Size = new System.Drawing.Size(80, 65);
            this.btnJi.TabIndex = 689;
            this.btnJi.Text = "冀";
            this.btnJi.UseVisualStyleBackColor = false;
            this.btnJi.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnJi2
            // 
            this.btnJi2.BackColor = System.Drawing.Color.White;
            this.btnJi2.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnJi2.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnJi2.ForeColor = System.Drawing.Color.Black;
            this.btnJi2.Location = new System.Drawing.Point(5, 147);
            this.btnJi2.Margin = new System.Windows.Forms.Padding(4);
            this.btnJi2.Name = "btnJi2";
            this.btnJi2.Size = new System.Drawing.Size(80, 65);
            this.btnJi2.TabIndex = 688;
            this.btnJi2.Text = "吉";
            this.btnJi2.UseVisualStyleBackColor = false;
            this.btnJi2.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnHei
            // 
            this.btnHei.BackColor = System.Drawing.Color.White;
            this.btnHei.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnHei.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnHei.ForeColor = System.Drawing.Color.Black;
            this.btnHei.Location = new System.Drawing.Point(91, 148);
            this.btnHei.Margin = new System.Windows.Forms.Padding(4);
            this.btnHei.Name = "btnHei";
            this.btnHei.Size = new System.Drawing.Size(80, 65);
            this.btnHei.TabIndex = 687;
            this.btnHei.Text = "黑";
            this.btnHei.UseVisualStyleBackColor = false;
            this.btnHei.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnHu
            // 
            this.btnHu.BackColor = System.Drawing.Color.White;
            this.btnHu.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnHu.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnHu.ForeColor = System.Drawing.Color.Black;
            this.btnHu.Location = new System.Drawing.Point(178, 147);
            this.btnHu.Margin = new System.Windows.Forms.Padding(4);
            this.btnHu.Name = "btnHu";
            this.btnHu.Size = new System.Drawing.Size(80, 65);
            this.btnHu.TabIndex = 686;
            this.btnHu.Text = "沪";
            this.btnHu.UseVisualStyleBackColor = false;
            this.btnHu.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnMing
            // 
            this.btnMing.BackColor = System.Drawing.Color.White;
            this.btnMing.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnMing.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnMing.ForeColor = System.Drawing.Color.Black;
            this.btnMing.Location = new System.Drawing.Point(5, 217);
            this.btnMing.Margin = new System.Windows.Forms.Padding(4);
            this.btnMing.Name = "btnMing";
            this.btnMing.Size = new System.Drawing.Size(80, 65);
            this.btnMing.TabIndex = 685;
            this.btnMing.Text = "闽";
            this.btnMing.UseVisualStyleBackColor = false;
            this.btnMing.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnGang
            // 
            this.btnGang.BackColor = System.Drawing.Color.White;
            this.btnGang.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnGang.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnGang.ForeColor = System.Drawing.Color.Black;
            this.btnGang.Location = new System.Drawing.Point(91, 217);
            this.btnGang.Margin = new System.Windows.Forms.Padding(4);
            this.btnGang.Name = "btnGang";
            this.btnGang.Size = new System.Drawing.Size(80, 65);
            this.btnGang.TabIndex = 684;
            this.btnGang.Text = "赣";
            this.btnGang.UseVisualStyleBackColor = false;
            this.btnGang.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnLu
            // 
            this.btnLu.BackColor = System.Drawing.Color.White;
            this.btnLu.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnLu.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnLu.ForeColor = System.Drawing.Color.Black;
            this.btnLu.Location = new System.Drawing.Point(177, 217);
            this.btnLu.Margin = new System.Windows.Forms.Padding(4);
            this.btnLu.Name = "btnLu";
            this.btnLu.Size = new System.Drawing.Size(80, 65);
            this.btnLu.TabIndex = 683;
            this.btnLu.Text = "鲁";
            this.btnLu.UseVisualStyleBackColor = false;
            this.btnLu.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnGui
            // 
            this.btnGui.BackColor = System.Drawing.Color.White;
            this.btnGui.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnGui.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnGui.ForeColor = System.Drawing.Color.Black;
            this.btnGui.Location = new System.Drawing.Point(5, 287);
            this.btnGui.Margin = new System.Windows.Forms.Padding(4);
            this.btnGui.Name = "btnGui";
            this.btnGui.Size = new System.Drawing.Size(80, 65);
            this.btnGui.TabIndex = 682;
            this.btnGui.Text = "桂";
            this.btnGui.UseVisualStyleBackColor = false;
            this.btnGui.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnQiong
            // 
            this.btnQiong.BackColor = System.Drawing.Color.White;
            this.btnQiong.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnQiong.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnQiong.ForeColor = System.Drawing.Color.Black;
            this.btnQiong.Location = new System.Drawing.Point(91, 287);
            this.btnQiong.Margin = new System.Windows.Forms.Padding(4);
            this.btnQiong.Name = "btnQiong";
            this.btnQiong.Size = new System.Drawing.Size(80, 65);
            this.btnQiong.TabIndex = 681;
            this.btnQiong.Text = "琼";
            this.btnQiong.UseVisualStyleBackColor = false;
            this.btnQiong.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnYu2
            // 
            this.btnYu2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.btnYu2.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnYu2.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnYu2.ForeColor = System.Drawing.Color.White;
            this.btnYu2.Location = new System.Drawing.Point(176, 287);
            this.btnYu2.Margin = new System.Windows.Forms.Padding(4);
            this.btnYu2.Name = "btnYu2";
            this.btnYu2.Size = new System.Drawing.Size(80, 65);
            this.btnYu2.TabIndex = 680;
            this.btnYu2.Text = "渝";
            this.btnYu2.UseVisualStyleBackColor = false;
            this.btnYu2.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnZang
            // 
            this.btnZang.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.btnZang.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnZang.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnZang.ForeColor = System.Drawing.Color.White;
            this.btnZang.Location = new System.Drawing.Point(6, 358);
            this.btnZang.Margin = new System.Windows.Forms.Padding(4);
            this.btnZang.Name = "btnZang";
            this.btnZang.Size = new System.Drawing.Size(80, 65);
            this.btnZang.TabIndex = 679;
            this.btnZang.Text = "藏";
            this.btnZang.UseVisualStyleBackColor = false;
            this.btnZang.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnGan
            // 
            this.btnGan.BackColor = System.Drawing.Color.Yellow;
            this.btnGan.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnGan.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnGan.ForeColor = System.Drawing.Color.Black;
            this.btnGan.Location = new System.Drawing.Point(92, 358);
            this.btnGan.Margin = new System.Windows.Forms.Padding(4);
            this.btnGan.Name = "btnGan";
            this.btnGan.Size = new System.Drawing.Size(80, 65);
            this.btnGan.TabIndex = 678;
            this.btnGan.Text = "甘";
            this.btnGan.UseVisualStyleBackColor = false;
            this.btnGan.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnShang
            // 
            this.btnShang.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.btnShang.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnShang.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnShang.ForeColor = System.Drawing.Color.White;
            this.btnShang.Location = new System.Drawing.Point(176, 358);
            this.btnShang.Margin = new System.Windows.Forms.Padding(4);
            this.btnShang.Name = "btnShang";
            this.btnShang.Size = new System.Drawing.Size(80, 65);
            this.btnShang.TabIndex = 677;
            this.btnShang.Text = "陕";
            this.btnShang.UseVisualStyleBackColor = false;
            this.btnShang.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnJin2
            // 
            this.btnJin2.BackColor = System.Drawing.Color.White;
            this.btnJin2.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnJin2.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnJin2.ForeColor = System.Drawing.Color.Black;
            this.btnJin2.Location = new System.Drawing.Point(264, 77);
            this.btnJin2.Margin = new System.Windows.Forms.Padding(4);
            this.btnJin2.Name = "btnJin2";
            this.btnJin2.Size = new System.Drawing.Size(80, 65);
            this.btnJin2.TabIndex = 706;
            this.btnJin2.Text = "晋";
            this.btnJin2.UseVisualStyleBackColor = false;
            this.btnJin2.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnLiao
            // 
            this.btnLiao.BackColor = System.Drawing.Color.White;
            this.btnLiao.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnLiao.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnLiao.ForeColor = System.Drawing.Color.Black;
            this.btnLiao.Location = new System.Drawing.Point(436, 77);
            this.btnLiao.Margin = new System.Windows.Forms.Padding(4);
            this.btnLiao.Name = "btnLiao";
            this.btnLiao.Size = new System.Drawing.Size(80, 65);
            this.btnLiao.TabIndex = 705;
            this.btnLiao.Text = "辽";
            this.btnLiao.UseVisualStyleBackColor = false;
            this.btnLiao.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnMeng
            // 
            this.btnMeng.BackColor = System.Drawing.Color.White;
            this.btnMeng.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnMeng.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnMeng.ForeColor = System.Drawing.Color.Black;
            this.btnMeng.Location = new System.Drawing.Point(351, 77);
            this.btnMeng.Margin = new System.Windows.Forms.Padding(4);
            this.btnMeng.Name = "btnMeng";
            this.btnMeng.Size = new System.Drawing.Size(80, 65);
            this.btnMeng.TabIndex = 704;
            this.btnMeng.Text = "蒙";
            this.btnMeng.UseVisualStyleBackColor = false;
            this.btnMeng.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnSu
            // 
            this.btnSu.BackColor = System.Drawing.Color.White;
            this.btnSu.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnSu.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnSu.ForeColor = System.Drawing.Color.Black;
            this.btnSu.Location = new System.Drawing.Point(264, 147);
            this.btnSu.Margin = new System.Windows.Forms.Padding(4);
            this.btnSu.Name = "btnSu";
            this.btnSu.Size = new System.Drawing.Size(80, 65);
            this.btnSu.TabIndex = 703;
            this.btnSu.Text = "苏";
            this.btnSu.UseVisualStyleBackColor = false;
            this.btnSu.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnZe
            // 
            this.btnZe.BackColor = System.Drawing.Color.White;
            this.btnZe.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnZe.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnZe.ForeColor = System.Drawing.Color.Black;
            this.btnZe.Location = new System.Drawing.Point(350, 148);
            this.btnZe.Margin = new System.Windows.Forms.Padding(4);
            this.btnZe.Name = "btnZe";
            this.btnZe.Size = new System.Drawing.Size(80, 65);
            this.btnZe.TabIndex = 702;
            this.btnZe.Text = "浙";
            this.btnZe.UseVisualStyleBackColor = false;
            this.btnZe.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnYuan
            // 
            this.btnYuan.BackColor = System.Drawing.Color.White;
            this.btnYuan.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnYuan.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnYuan.ForeColor = System.Drawing.Color.Black;
            this.btnYuan.Location = new System.Drawing.Point(437, 147);
            this.btnYuan.Margin = new System.Windows.Forms.Padding(4);
            this.btnYuan.Name = "btnYuan";
            this.btnYuan.Size = new System.Drawing.Size(80, 65);
            this.btnYuan.TabIndex = 701;
            this.btnYuan.Text = "皖";
            this.btnYuan.UseVisualStyleBackColor = false;
            this.btnYuan.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnYu
            // 
            this.btnYu.BackColor = System.Drawing.Color.White;
            this.btnYu.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnYu.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnYu.ForeColor = System.Drawing.Color.Black;
            this.btnYu.Location = new System.Drawing.Point(264, 217);
            this.btnYu.Margin = new System.Windows.Forms.Padding(4);
            this.btnYu.Name = "btnYu";
            this.btnYu.Size = new System.Drawing.Size(80, 65);
            this.btnYu.TabIndex = 700;
            this.btnYu.Text = "豫";
            this.btnYu.UseVisualStyleBackColor = false;
            this.btnYu.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnXiang
            // 
            this.btnXiang.BackColor = System.Drawing.Color.White;
            this.btnXiang.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnXiang.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnXiang.ForeColor = System.Drawing.Color.Black;
            this.btnXiang.Location = new System.Drawing.Point(350, 217);
            this.btnXiang.Margin = new System.Windows.Forms.Padding(4);
            this.btnXiang.Name = "btnXiang";
            this.btnXiang.Size = new System.Drawing.Size(80, 65);
            this.btnXiang.TabIndex = 699;
            this.btnXiang.Text = "湘";
            this.btnXiang.UseVisualStyleBackColor = false;
            this.btnXiang.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnYue
            // 
            this.btnYue.BackColor = System.Drawing.Color.White;
            this.btnYue.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnYue.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnYue.ForeColor = System.Drawing.Color.Black;
            this.btnYue.Location = new System.Drawing.Point(436, 217);
            this.btnYue.Margin = new System.Windows.Forms.Padding(4);
            this.btnYue.Name = "btnYue";
            this.btnYue.Size = new System.Drawing.Size(80, 65);
            this.btnYue.TabIndex = 698;
            this.btnYue.Text = "粤";
            this.btnYue.UseVisualStyleBackColor = false;
            this.btnYue.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnChuan
            // 
            this.btnChuan.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.btnChuan.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnChuan.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnChuan.ForeColor = System.Drawing.Color.White;
            this.btnChuan.Location = new System.Drawing.Point(264, 287);
            this.btnChuan.Margin = new System.Windows.Forms.Padding(4);
            this.btnChuan.Name = "btnChuan";
            this.btnChuan.Size = new System.Drawing.Size(80, 65);
            this.btnChuan.TabIndex = 697;
            this.btnChuan.Text = "川";
            this.btnChuan.UseVisualStyleBackColor = false;
            this.btnChuan.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnGui2
            // 
            this.btnGui2.BackColor = System.Drawing.Color.White;
            this.btnGui2.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnGui2.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnGui2.ForeColor = System.Drawing.Color.Black;
            this.btnGui2.Location = new System.Drawing.Point(350, 287);
            this.btnGui2.Margin = new System.Windows.Forms.Padding(4);
            this.btnGui2.Name = "btnGui2";
            this.btnGui2.Size = new System.Drawing.Size(80, 65);
            this.btnGui2.TabIndex = 696;
            this.btnGui2.Text = "贵";
            this.btnGui2.UseVisualStyleBackColor = false;
            this.btnGui2.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnYun
            // 
            this.btnYun.BackColor = System.Drawing.Color.White;
            this.btnYun.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnYun.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnYun.ForeColor = System.Drawing.Color.Black;
            this.btnYun.Location = new System.Drawing.Point(435, 287);
            this.btnYun.Margin = new System.Windows.Forms.Padding(4);
            this.btnYun.Name = "btnYun";
            this.btnYun.Size = new System.Drawing.Size(80, 65);
            this.btnYun.TabIndex = 695;
            this.btnYun.Text = "云";
            this.btnYun.UseVisualStyleBackColor = false;
            this.btnYun.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnQing
            // 
            this.btnQing.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.btnQing.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnQing.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnQing.ForeColor = System.Drawing.Color.White;
            this.btnQing.Location = new System.Drawing.Point(265, 358);
            this.btnQing.Margin = new System.Windows.Forms.Padding(4);
            this.btnQing.Name = "btnQing";
            this.btnQing.Size = new System.Drawing.Size(80, 65);
            this.btnQing.TabIndex = 694;
            this.btnQing.Text = "青";
            this.btnQing.UseVisualStyleBackColor = false;
            this.btnQing.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnNing
            // 
            this.btnNing.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.btnNing.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnNing.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnNing.ForeColor = System.Drawing.Color.White;
            this.btnNing.Location = new System.Drawing.Point(351, 358);
            this.btnNing.Margin = new System.Windows.Forms.Padding(4);
            this.btnNing.Name = "btnNing";
            this.btnNing.Size = new System.Drawing.Size(80, 65);
            this.btnNing.TabIndex = 693;
            this.btnNing.Text = "宁";
            this.btnNing.UseVisualStyleBackColor = false;
            this.btnNing.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // btnXin
            // 
            this.btnXin.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.btnXin.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnXin.Font = new System.Drawing.Font("楷体", 25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnXin.ForeColor = System.Drawing.Color.White;
            this.btnXin.Location = new System.Drawing.Point(435, 358);
            this.btnXin.Margin = new System.Windows.Forms.Padding(4);
            this.btnXin.Name = "btnXin";
            this.btnXin.Size = new System.Drawing.Size(80, 65);
            this.btnXin.TabIndex = 692;
            this.btnXin.Text = "新";
            this.btnXin.UseVisualStyleBackColor = false;
            this.btnXin.Click += new System.EventHandler(this.btnProvince_Click);
            // 
            // txtProvince
            // 
            this.txtProvince.Font = new System.Drawing.Font("宋体", 30F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtProvince.Location = new System.Drawing.Point(5, 6);
            this.txtProvince.Name = "txtProvince";
            this.txtProvince.Size = new System.Drawing.Size(168, 65);
            this.txtProvince.TabIndex = 707;
            // 
            // ucCarNoKey
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.txtProvince);
            this.Controls.Add(this.btnJin2);
            this.Controls.Add(this.btnLiao);
            this.Controls.Add(this.btnMeng);
            this.Controls.Add(this.btnSu);
            this.Controls.Add(this.btnZe);
            this.Controls.Add(this.btnYuan);
            this.Controls.Add(this.btnYu);
            this.Controls.Add(this.btnXiang);
            this.Controls.Add(this.btnYue);
            this.Controls.Add(this.btnChuan);
            this.Controls.Add(this.btnGui2);
            this.Controls.Add(this.btnYun);
            this.Controls.Add(this.btnQing);
            this.Controls.Add(this.btnNing);
            this.Controls.Add(this.btnXin);
            this.Controls.Add(this.btnjing);
            this.Controls.Add(this.btnjin);
            this.Controls.Add(this.btnJi);
            this.Controls.Add(this.btnJi2);
            this.Controls.Add(this.btnHei);
            this.Controls.Add(this.btnHu);
            this.Controls.Add(this.btnMing);
            this.Controls.Add(this.btnGang);
            this.Controls.Add(this.btnLu);
            this.Controls.Add(this.btnGui);
            this.Controls.Add(this.btnQiong);
            this.Controls.Add(this.btnYu2);
            this.Controls.Add(this.btnZang);
            this.Controls.Add(this.btnGan);
            this.Controls.Add(this.btnShang);
            this.Controls.Add(this.txtValue);
            this.Controls.Add(this.btnA);
            this.Controls.Add(this.btnB);
            this.Controls.Add(this.btnC);
            this.Controls.Add(this.btnD);
            this.Controls.Add(this.btnE);
            this.Controls.Add(this.btnF);
            this.Controls.Add(this.btnG);
            this.Controls.Add(this.btnH);
            this.Controls.Add(this.btn0);
            this.Controls.Add(this.btnK);
            this.Controls.Add(this.btn1);
            this.Controls.Add(this.btn2);
            this.Controls.Add(this.btn3);
            this.Controls.Add(this.btnL);
            this.Controls.Add(this.btnM);
            this.Controls.Add(this.btnN);
            this.Controls.Add(this.btnP);
            this.Controls.Add(this.btn4);
            this.Controls.Add(this.btn5);
            this.Controls.Add(this.btn6);
            this.Controls.Add(this.btn7);
            this.Controls.Add(this.btnQ);
            this.Controls.Add(this.btnR);
            this.Controls.Add(this.btnS);
            this.Controls.Add(this.btnT);
            this.Controls.Add(this.btnU);
            this.Controls.Add(this.btnV);
            this.Controls.Add(this.btnW);
            this.Controls.Add(this.btnX);
            this.Controls.Add(this.btn8);
            this.Controls.Add(this.btn9);
            this.Controls.Add(this.btnY);
            this.Controls.Add(this.btnZ);
            this.Controls.Add(this.btnLeft);
            this.Controls.Add(this.btnRight);
            this.Controls.Add(this.btnClean);
            this.Controls.Add(this.btnBack);
            this.Controls.Add(this.btnSubmit);
            this.Controls.Add(this.btnJ);
            this.Name = "ucCarNoKey";
            this.Size = new System.Drawing.Size(1128, 521);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox txtValue;
        private System.Windows.Forms.Button btnA;
        private System.Windows.Forms.Button btnB;
        private System.Windows.Forms.Button btnC;
        private System.Windows.Forms.Button btnD;
        private System.Windows.Forms.Button btnE;
        private System.Windows.Forms.Button btnF;
        private System.Windows.Forms.Button btnG;
        private System.Windows.Forms.Button btnH;
        private System.Windows.Forms.Button btn0;
        private System.Windows.Forms.Button btnK;
        private System.Windows.Forms.Button btn1;
        private System.Windows.Forms.Button btn2;
        private System.Windows.Forms.Button btn3;
        private System.Windows.Forms.Button btnL;
        private System.Windows.Forms.Button btnM;
        private System.Windows.Forms.Button btnN;
        private System.Windows.Forms.Button btnP;
        private System.Windows.Forms.Button btn4;
        private System.Windows.Forms.Button btn5;
        private System.Windows.Forms.Button btn6;
        private System.Windows.Forms.Button btn7;
        private System.Windows.Forms.Button btnQ;
        private System.Windows.Forms.Button btnR;
        private System.Windows.Forms.Button btnS;
        private System.Windows.Forms.Button btnT;
        private System.Windows.Forms.Button btnU;
        private System.Windows.Forms.Button btnV;
        private System.Windows.Forms.Button btnW;
        private System.Windows.Forms.Button btnX;
        private System.Windows.Forms.Button btn8;
        private System.Windows.Forms.Button btn9;
        private System.Windows.Forms.Button btnY;
        private System.Windows.Forms.Button btnZ;
        private System.Windows.Forms.Button btnLeft;
        private System.Windows.Forms.Button btnRight;
        private System.Windows.Forms.Button btnClean;
        private System.Windows.Forms.Button btnBack;
        private System.Windows.Forms.Button btnSubmit;
        private System.Windows.Forms.Button btnJ;
        private System.Windows.Forms.Button btnjing;
        private System.Windows.Forms.Button btnjin;
        private System.Windows.Forms.Button btnJi;
        private System.Windows.Forms.Button btnJi2;
        private System.Windows.Forms.Button btnHei;
        private System.Windows.Forms.Button btnHu;
        private System.Windows.Forms.Button btnMing;
        private System.Windows.Forms.Button btnGang;
        private System.Windows.Forms.Button btnLu;
        private System.Windows.Forms.Button btnGui;
        private System.Windows.Forms.Button btnQiong;
        private System.Windows.Forms.Button btnYu2;
        private System.Windows.Forms.Button btnZang;
        private System.Windows.Forms.Button btnGan;
        private System.Windows.Forms.Button btnShang;
        private System.Windows.Forms.Button btnJin2;
        private System.Windows.Forms.Button btnLiao;
        private System.Windows.Forms.Button btnMeng;
        private System.Windows.Forms.Button btnSu;
        private System.Windows.Forms.Button btnZe;
        private System.Windows.Forms.Button btnYuan;
        private System.Windows.Forms.Button btnYu;
        private System.Windows.Forms.Button btnXiang;
        private System.Windows.Forms.Button btnYue;
        private System.Windows.Forms.Button btnChuan;
        private System.Windows.Forms.Button btnGui2;
        private System.Windows.Forms.Button btnYun;
        private System.Windows.Forms.Button btnQing;
        private System.Windows.Forms.Button btnNing;
        private System.Windows.Forms.Button btnXin;
        private System.Windows.Forms.TextBox txtProvince;
    }
}
